Subject: bug#49204: closed (Re: bug#49204: 28.0.50; How to create new file in project by project-find-file)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 06 Aug 2021 00:32:02 +0000

Your bug report

#49204: 28.0.50; How to create new file in project by project-find-file

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
49204: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=49204
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#49204: 28.0.50; How to create new file in project by project-find-file
From: Dmitry Gutov <[email-masked]>
To: Giap Tran <[email-masked]>, Stefan Monnier <[email-masked]>
Cc: Stephen Leake <[email-masked]>, [email-masked], Juri Linkov <[email-masked]>
Date: Fri, 6 Aug 2021 03:31:01 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On 02.08.2021 16:42, Giap Tran wrote:
> Looks good to me. I will apply this patch immediately to my configuration.
> 
> Thank you very much!

I've pushed the change now. Thanks for testing.

Subject: 28.0.50; How to create new file in project by project-find-file
From: Giáp Trần <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 14:17:55 +0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Developers,

I'm trying to migrate from projectile package to project(0.6.0). That
is amazing.

Today I see I can
not create a new file by using `project-find-file.

I wish we can create a new file with `project-find-file when the file is
not in candidates as `find-file function do.

Thanks.